<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 19:32:14
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec uname -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Linux ip-172-31-75-119 4.19.0-13-cloud-amd64 #1 SMP Debian 4.19.160-2 (2020-11-28) x86_64 GNU/Linux</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec uptime</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code> 19:32:06 up 50 min,  1 user,  load average: 0.40, 0.42, 0.30</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsb_release -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Distributor ID:	Debian
Description:	Debian GNU/Linux 10 (buster)
Release:	10
Codename:	buster</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /proc/cpuinfo</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>processor	: 0
vendor_id	: GenuineIntel
cpu family	: 6
model		: 85
model name	: Intel(R) Xeon(R) Platinum 8175M CPU @ 2.50GHz
stepping	: 4
microcode	: 0x2006906
cpu MHz		: 2499.998
cache size	: 33792 KB
physical id	: 0
siblings	: 2
core id		: 0
cpu cores	: 1
apicid		: 0
initial apicid	: 0
fpu		: yes
fpu_exception	: yes
cpuid level	: 13
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ss ht syscall nx pdpe1gb rdtscp lm constant_tsc rep_good nopl xtopology nonstop_tsc cpuid tsc_known_freq pni pclmulqdq ssse3 fma cx16 pcid sse4_1 sse4_2 x2apic movbe popcnt tsc_deadline_timer aes xsave avx f16c rdrand hypervisor lahf_lm abm 3dnowprefetch invpcid_single pti fsgsbase tsc_adjust bmi1 hle avx2 smep bmi2 erms invpcid rtm mpx avx512f avx512dq rdseed adx smap clflushopt clwb avx512cd avx512bw avx512vl xsaveopt xsavec xgetbv1 xsaves ida arat pku ospke
bugs		: cpu_meltdown spectre_v1 spectre_v2 spec_store_bypass l1tf mds swapgs taa itlb_multihit
bogomips	: 4999.99
clflush size	: 64
cache_alignment	: 64
address sizes	: 46 bits physical, 48 bits virtual
power management:

processor	: 1
vendor_id	: GenuineIntel
cpu family	: 6
model		: 85
model name	: Intel(R) Xeon(R) Platinum 8175M CPU @ 2.50GHz
stepping	: 4
microcode	: 0x2006906
cpu MHz		: 2499.998
cache size	: 33792 KB
physical id	: 0
siblings	: 2
core id		: 0
cpu cores	: 1
apicid		: 1
initial apicid	: 1
fpu		: yes
fpu_exception	: yes
cpuid level	: 13
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ss ht syscall nx pdpe1gb rdtscp lm constant_tsc rep_good nopl xtopology nonstop_tsc cpuid tsc_known_freq pni pclmulqdq ssse3 fma cx16 pcid sse4_1 sse4_2 x2apic movbe popcnt tsc_deadline_timer aes xsave avx f16c rdrand hypervisor lahf_lm abm 3dnowprefetch invpcid_single pti fsgsbase tsc_adjust bmi1 hle avx2 smep bmi2 erms invpcid rtm mpx avx512f avx512dq rdseed adx smap clflushopt clwb avx512cd avx512bw avx512vl xsaveopt xsavec xgetbv1 xsaves ida arat pku ospke
bugs		: cpu_meltdown spectre_v1 spectre_v2 spec_store_bypass l1tf mds swapgs taa itlb_multihit
bogomips	: 4999.99
clflush size	: 64
cache_alignment	: 64
address sizes	: 46 bits physical, 48 bits virtual
power management:</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ps -auxenf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>    USER   PID %CPU %MEM    VSZ   RSS TTY      STAT START   TIME COMMAND
       0     2  0.0  0.0      0     0 ?        S    18:41   0:00 [kthreadd]
       0     3  0.0  0.0      0     0 ?        I<   18:41   0:00  \_ [rcu_gp]
       0     4  0.0  0.0      0     0 ?        I<   18:41   0:00  \_ [rcu_par_gp]
       0     6  0.0  0.0      0     0 ?        I<   18:41   0:00  \_ [kworker/0:0H-kblockd]
       0     8  0.0  0.0      0     0 ?        I<   18:41   0:00  \_ [mm_percpu_wq]
       0     9  0.0  0.0      0     0 ?        S    18:41   0:00  \_ [ksoftirqd/0]
       0    10  0.0  0.0      0     0 ?        I    18:41   0:00  \_ [rcu_sched]
       0    11  0.0  0.0      0     0 ?        I    18:41   0:00  \_ [rcu_bh]
       0    12  0.0  0.0      0     0 ?        S    18:41   0:00  \_ [migration/0]
       0    14  0.0  0.0      0     0 ?        S    18:41   0:00  \_ [cpuhp/0]
       0    15  0.0  0.0      0     0 ?        S    18:41   0:00  \_ [cpuhp/1]
       0    16  0.0  0.0      0     0 ?        S    18:41   0:00  \_ [migration/1]
       0    17  0.0  0.0      0     0 ?        S    18:41   0:00  \_ [ksoftirqd/1]
       0    19  0.0  0.0      0     0 ?        I<   18:41   0:00  \_ [kworker/1:0H-kblockd]
       0    20  0.0  0.0      0     0 ?        S    18:41   0:00  \_ [kdevtmpfs]
       0    21  0.0  0.0      0     0 ?        I<   18:41   0:00  \_ [netns]
       0    22  0.0  0.0      0     0 ?        S    18:41   0:00  \_ [kauditd]
       0    23  0.0  0.0      0     0 ?        S    18:41   0:00  \_ [khungtaskd]
       0    24  0.0  0.0      0     0 ?        S    18:41   0:00  \_ [oom_reaper]
       0    25  0.0  0.0      0     0 ?        I<   18:41   0:00  \_ [writeback]
       0    26  0.0  0.0      0     0 ?        S    18:41   0:00  \_ [kcompactd0]
       0    27  0.0  0.0      0     0 ?        SN   18:41   0:00  \_ [ksmd]
       0    28  0.0  0.0      0     0 ?        SN   18:41   0:00  \_ [khugepaged]
       0    29  0.0  0.0      0     0 ?        I<   18:41   0:00  \_ [crypto]
       0    30  0.0  0.0      0     0 ?        I<   18:41   0:00  \_ [kintegrityd]
       0    31  0.0  0.0      0     0 ?        I<   18:41   0:00  \_ [kblockd]
       0    32  0.0  0.0      0     0 ?        S    18:41   0:00  \_ [watchdogd]
       0    35  0.0  0.0      0     0 ?        S    18:41   0:00  \_ [kswapd0]
       0    51  0.0  0.0      0     0 ?        I<   18:41   0:00  \_ [kthrotld]
       0    52  0.0  0.0      0     0 ?        I    18:41   0:00  \_ [kworker/1:1-events]
       0    53  0.0  0.0      0     0 ?        I<   18:41   0:00  \_ [ipv6_addrconf]
       0    54  0.0  0.0      0     0 ?        I    18:41   0:00  \_ [kworker/1:2-events]
       0    63  0.0  0.0      0     0 ?        I<   18:41   0:00  \_ [kstrp]
       0   106  0.0  0.0      0     0 ?        I<   18:41   0:00  \_ [nvme-wq]
       0   107  0.0  0.0      0     0 ?        I<   18:41   0:00  \_ [ena]
       0   109  0.0  0.0      0     0 ?        I<   18:41   0:00  \_ [nvme-reset-wq]
       0   110  0.0  0.0      0     0 ?        I<   18:41   0:00  \_ [nvme-delete-wq]
       0   173  0.0  0.0      0     0 ?        I<   18:41   0:00  \_ [kworker/u5:0]
       0   175  0.0  0.0      0     0 ?        S    18:41   0:00  \_ [jbd2/nvme0n1p1-]
       0   176  0.0  0.0      0     0 ?        I<   18:41   0:00  \_ [ext4-rsv-conver]
       0   219  0.0  0.0      0     0 ?        I<   18:41   0:00  \_ [kworker/0:1H-kblockd]
       0   240  0.0  0.0      0     0 ?        I<   18:41   0:00  \_ [kworker/1:1H-kblockd]
       0  5220  0.0  0.0      0     0 ?        I    18:52   0:00  \_ [kworker/0:6-events]
       0  5221  0.0  0.0      0     0 ?        I    18:52   0:00  \_ [kworker/0:7-events]
       0 25292  0.0  0.0      0     0 ?        I    19:10   0:00  \_ [kworker/u4:0-events_unbound]
       0 31011  0.0  0.0      0     0 ?        I    19:18   0:00  \_ [kworker/u4:1-events_unbound]
       0 12581  0.0  0.0      0     0 ?        I    19:27   0:00  \_ [kworker/u4:2-events_unbound]
       0 12597  0.0  0.0      0     0 ?        I    19:27   0:00  \_ [kworker/1:0-events]
       0 12598  0.0  0.0      0     0 ?        I    19:27   0:00  \_ [kworker/1:3-events]
       0 12600  0.0  0.0      0     0 ?        I    19:27   0:00  \_ [kworker/1:4-events]
       0 12620  0.0  0.0      0     0 ?        I    19:27   0:00  \_ [kworker/u4:3-events_unbound]
       0 12621  0.0  0.0      0     0 ?        I    19:27   0:00  \_ [kworker/1:5-events]
       0 12622  0.0  0.0      0     0 ?        I    19:27   0:00  \_ [kworker/1:6-events]
       0 12652  0.0  0.0      0     0 ?        I    19:27   0:00  \_ [kworker/0:0-events]
       0 12655  0.0  0.0      0     0 ?        I    19:27   0:00  \_ [kworker/0:1-events]
       0 12656  0.0  0.0      0     0 ?        I    19:27   0:00  \_ [kworker/0:2-events]
       0 13296  0.0  0.0      0     0 ?        I    19:27   0:00  \_ [kworker/1:7-events]
       0 13380  0.0  0.0      0     0 ?        I    19:27   0:00  \_ [kworker/0:3-events]
       0 13681  0.0  0.0      0     0 ?        I    19:27   0:00  \_ [kworker/0:4-events]
       0 13706  0.0  0.0      0     0 ?        I    19:27   0:00  \_ [kworker/0:5-events]
       0     1  0.4  0.4 105112  8104 ?        Ss   18:41   0:14 /sbin/init HOME=/ init=/sbin/init TERM=linux BOOT_IMAGE=/boot/vmlinuz-4.19.0-13-cloud-amd64 drop_caps= PATH=/sbin:/usr/sbin:/bin:/usr/bin PWD=/ rootmnt=/root
       0   236  0.0  0.3  34756  6524 ?        Ss   18:41   0:01 /lib/systemd/systemd-journald LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=236 LISTEN_FDS=4 LISTEN_FDNAMES=systemd-journald.socket:systemd-journald.socket:systemd-journald-dev-log.socket:systemd-journald-audit.socket WATCHDOG_PID=236 WATCHDOG_USEC=180000000 INVOCATION_ID=f501cdd00f6c4abd9bbed7e2868a62f9
       0   250  0.0  0.1  20204  3640 ?        Ss   18:41   0:00 /lib/systemd/systemd-udevd LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=250 LISTEN_FDS=2 LISTEN_FDNAMES=systemd-udevd-control.socket:systemd-udevd-kernel.socket WATCHDOG_PID=250 WATCHDOG_USEC=180000000 INVOCATION_ID=9fd1a4036dfd4442a828d0ba37185247 JOURNAL_STREAM=9:10248
       0   305  0.0  0.2   8084  4972 ?        Ss   18:41   0:00 /usr/sbin/haveged --Foreground --verbose=1 -w 1024 LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=53fe92db56bd4994ae70d269a9c4a695 JOURNAL_STREAM=9:10699 DAEMON_ARGS=-w 1024
       0   361  0.0  0.1   9488  3080 ?        Ss   18:42   0:00 /sbin/dhclient -4 -v -i -pf /run/dhclient.ens5.pid -lf /var/lib/dhcp/dhclient.ens5.leases -I -df /var/lib/dhcp/dhclient6.ens5.leases ens5 IFUPDOWN_ens5=post-up CLASS=hotplug METHOD=dhcp MODE=start LOGICAL=ens5 PHASE=post-up ADDRFAM=inet VERBOSITY=0 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin IFACE=ens5 PWD=/
       0   463  0.0  0.1   9488  3340 ?        Ss   18:42   0:00 /sbin/dhclient -6 -v -pf /run/dhclient6.ens5.pid -lf /var/lib/dhcp/dhclient6.ens5.leases -I -df /var/lib/dhcp/dhclient.ens5.leases -nw ens5 IFUPDOWN_ens5=pre-up CLASS=hotplug METHOD=manual MODE=start LOGICAL=ens5 PHASE=pre-up ADDRFAM=inet6 IF_TRY_DHCP=1 VERBOSITY=0 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin IFACE=ens5 PWD=/
       0   556  0.0  0.0   8504  1760 ?        Ss   18:42   0:00 /usr/sbin/cron -f LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=3a3e256b2b8a4987b659befa8bf039d0 JOURNAL_STREAM=9:12054 READ_ENV=yes
       0   557  0.0  0.2  19480  5096 ?        Ss   18:42   0:00 /lib/systemd/systemd-logind LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin NOTIFY_SOCKET=/run/systemd/notify WATCHDOG_PID=557 WATCHDOG_USEC=180000000 INVOCATION_ID=6a9cef764b6147459c1bc56be705d338 JOURNAL_STREAM=9:12747
     105   558  0.0  0.1   8716  3208 ?        Ss   18:42   0:00 /usr/bin/dbus-daemon --system --address=systemd: --nofork --nopidfile --systemd-activation --syslog-only LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin LISTEN_PID=558 LISTEN_FDS=1 LISTEN_FDNAMES=dbus.socket SYSTEMD_NSS_BYPASS_BUS=1 INVOCATION_ID=70ca70d7887b4e83b768887ab4496a32 JOURNAL_STREAM=9:12120
       0   559  0.0  0.1 225824  2768 ?        Ssl  18:42   0:00 /usr/sbin/rsyslogd -n -iNONE LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=559 LISTEN_FDS=1 LISTEN_FDNAMES=syslog.socket INVOCATION_ID=2fa18f2f31404fc3993f1125864c9e38
     106   585  0.0  0.0   4816  1432 ?        S    18:42   0:00 /usr/sbin/chronyd -F -1 LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=654a5855223548f0a654f86daf9d0bb6 JOURNAL_STREAM=9:12927 DAEMON_OPTS=-F -1
     106   591  0.0  0.0   4816   272 ?        S    18:42   0:00  \_ /usr/sbin/chronyd -F -1 LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=654a5855223548f0a654f86daf9d0bb6 JOURNAL_STREAM=9:12927 DAEMON_OPTS=-F -1
       0   593  0.0  0.6  29648 12376 ?        Ss   18:42   0:00 /usr/bin/python3 /usr/share/unattended-upgrades/unattended-upgrade-shutdown --wait-for-signal LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=5d56af4fa8154786ae30260f1e0dc3d4 JOURNAL_STREAM=9:13495
       0   602  0.0  0.2  15852  4372 ?        Ss   18:42   0:00 /usr/sbin/sshd -D LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin NOTIFY_SOCKET=/run/systemd/notify INVOCATION_ID=323340af8d82460aa58e221ea600ed3e JOURNAL_STREAM=9:13651 RUNTIME_DIRECTORY=/run/sshd SSHD_OPTS=
       0  3842  0.0  0.2  16600  5228 ?        Ss   18:50   0:00  \_ sshd: bitnami [priv]                                                                                                                                                                                                                                                      =
    1000  3854  0.0  0.1  16600  3164 ?        S    18:50   0:01      \_ sshd: bitnami@pts/0                                                                                                                                                                                                                                                      =
    1000  3855  0.0  0.1   7692  3708 pts/0    Ss   18:50   0:00          \_ -bash LANG=en_US.UTF-8 USER=bitnami LOGNAME=bitnami HOME=/home/bitnami PATH=/usr/local/bin:/usr/bin:/bin:/usr/games MAIL=/var/mail/bitnami SHELL=/bin/bash TERM=xterm-256color XDG_SESSION_ID=4 XDG_RUNTIME_DIR=/run/user/1000 XDG_SESSION_TYPE=tty XDG_SESSION_CLASS=user LC_ALL=en_US.UTF-8 LANGUAGE=en_US.UTF-8 SSH_CLIENT=95.208.80.10 10314 22 SSH_CONNECTION=95.208.80.10 10314 172.31.75.119 22 SSH_TTY=/dev/pts/0
       0  3877  0.0  0.1   9940  2692 pts/0    S    18:51   0:00              \_ sudo -i SHELL=/bin/bash LANGUAGE=en_US.UTF-8 PWD=/home/bitnami LOGNAME=bitnami XDG_SESSION_TYPE=tty HOME=/home/bitnami LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: SSH_CONNECTION=95.208.80.10 10314 172.31.75.119 22 XDG_SESSION_CLASS=user TERM=xterm-256color USER=bitnami SHLVL=1 XDG_SESSION_ID=4 XDG_RUNTIME_DIR=/run/user/1000 SSH_CLIENT=95.208.80.10 10314 22 LC_ALL=en_US.UTF-8 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/games:/usr/games MAIL=/var/mail/bitnami SSH_TTY=/dev/pts/0 _=/usr/bin/sudo
       0  3878  0.0  0.2   7916  4052 pts/0    S    18:51   0:00                  \_ -bash LANGUAGE=en_US.UTF-8 LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: TERM=xterm-256color LC_ALL=en_US.UTF-8 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin SHELL=/bin/bash LOGNAME=root USER=root MAIL=/var/mail/root HOME=/root SHELL=/bin/bash SUDO_COMMAND=/bin/bash SUDO_USER=bitnami SUDO_UID=1000 SUDO_GID=1000
       0 29975  0.0  0.1   6908  3460 pts/0    S+   19:29   0:00                      \_ /bin/bash ./bla.sh run_scan 3 SHELL=/bin/bash SUDO_GID=1000 LANGUAGE=en_US.UTF-8 SUDO_COMMAND=/bin/bash SUDO_USER=bitnami PWD=/root LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: TERM=xterm-256color USER=root SHLVL=1 LC_ALL=en_US.UTF-8 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin SUDO_UID=1000 MAIL=/var/mail/root _=./bla.sh OLDPWD=/root/scans
       0 26504  7.0  0.2   8092  4720 pts/0    S+   19:32   0:00                          \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external SHELL=/bin/bash SUDO_GID=1000 LANGUAGE=en_US.UTF-8 SUDO_COMMAND=/bin/bash SUDO_USER=bitnami PWD=/root/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: TERM=xterm-256color USER=root SHLVL=1 LC_ALL=en_US.UTF-8 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin SUDO_UID=1000 MAIL=/var/mail/root OLDPWD=/root/scans/testssl.sh _=/usr/local/bin/otseca
       0 26705  0.0  0.1   7576  2500 pts/0    S+   19:32   0:00                          |   \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external SHELL=/bin/bash SUDO_GID=1000 LANGUAGE=en_US.UTF-8 SUDO_COMMAND=/bin/bash SUDO_USER=bitnami PWD=/root/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: TERM=xterm-256color USER=root SHLVL=1 LC_ALL=en_US.UTF-8 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin SUDO_UID=1000 MAIL=/var/mail/root OLDPWD=/root/scans/testssl.sh _=/usr/local/bin/otseca
       0 26707  0.0  0.1   7576  2576 pts/0    S+   19:32   0:00                          |   |   \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external SHELL=/bin/bash SUDO_GID=1000 LANGUAGE=en_US.UTF-8 SUDO_COMMAND=/bin/bash SUDO_USER=bitnami PWD=/root/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: TERM=xterm-256color USER=root SHLVL=1 LC_ALL=en_US.UTF-8 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin SUDO_UID=1000 MAIL=/var/mail/root OLDPWD=/root/scans/testssl.sh _=/usr/local/bin/otseca
       0 26709  0.0  0.1  10944  3344 pts/0    R+   19:32   0:00                          |   |       \_ ps -auxenf SHELL=/bin/bash SUDO_GID=1000 LANGUAGE=en_US.UTF-8 SUDO_COMMAND=/bin/bash SUDO_USER=bitnami PWD=/root/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: ignore_errors=1 tasks_type=system,kernel,permissions,services,network,distro,external TERM=xterm-256color USER=root SHLVL=2 LC_ALL=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin SUDO_UID=1000 MAIL=/var/mail/root OLDPWD=/root/scans/otseca _=/usr/bin/ps
       0 26706  0.0  0.1   8092  3080 pts/0    S+   19:32   0:00                          |   \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external SHELL=/bin/bash SUDO_GID=1000 LANGUAGE=en_US.UTF-8 SUDO_COMMAND=/bin/bash SUDO_USER=bitnami PWD=/root/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: TERM=xterm-256color USER=root SHLVL=1 LC_ALL=en_US.UTF-8 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin SUDO_UID=1000 MAIL=/var/mail/root OLDPWD=/root/scans/testssl.sh _=/usr/local/bin/otseca
       0 26708  0.0  0.0  10548  1280 pts/0    R+   19:32   0:00                          |       \_ ps a SHELL=/bin/bash SUDO_GID=1000 LANGUAGE=en_US.UTF-8 SUDO_COMMAND=/bin/bash SUDO_USER=bitnami PWD=/root/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: ignore_errors=1 tasks_type=system,kernel,permissions,services,network,distro,external TERM=xterm-256color USER=root SHLVL=1 LC_ALL=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin SUDO_UID=1000 MAIL=/var/mail/root OLDPWD=/root/scans/otseca _=/usr/bin/ps
       0 26710  0.0  0.0   3824  1072 pts/0    R+   19:32   0:00                          |       \_ awk {print $1} SHELL=/bin/bash SUDO_GID=1000 LANGUAGE=en_US.UTF-8 SUDO_COMMAND=/bin/bash SUDO_USER=bitnami PWD=/root/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: ignore_errors=1 tasks_type=system,kernel,permissions,services,network,distro,external TERM=xterm-256color USER=root SHLVL=1 LC_ALL=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin SUDO_UID=1000 MAIL=/var/mail/root OLDPWD=/root/scans/otseca _=/usr/bin/awk
       0 26711  0.0  0.0   6208   892 pts/0    S+   19:32   0:00                          |       \_ grep -w 26705 SHELL=/bin/bash SUDO_GID=1000 LANGUAGE=en_US.UTF-8 SUDO_COMMAND=/bin/bash SUDO_USER=bitnami PWD=/root/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: ignore_errors=1 tasks_type=system,kernel,permissions,services,network,distro,external TERM=xterm-256color USER=root SHLVL=1 LC_ALL=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin SUDO_UID=1000 MAIL=/var/mail/root OLDPWD=/root/scans/otseca _=/usr/bin/grep
       0 26505  0.0  0.0   5264   752 pts/0    S+   19:32   0:00                          \_ tee otseca-3.log SHELL=/bin/bash SUDO_GID=1000 LANGUAGE=en_US.UTF-8 SUDO_COMMAND=/bin/bash SUDO_USER=bitnami PWD=/root/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: TERM=xterm-256color USER=root SHLVL=1 LC_ALL=en_US.UTF-8 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin SUDO_UID=1000 MAIL=/var/mail/root OLDPWD=/root/scans/testssl.sh _=/usr/bin/tee
       0  1625  0.0  1.4 194088 29688 ?        Ss   18:42   0:00 /opt/bitnami/apache2/bin/httpd.bin -f /opt/bitnami/apache2/conf/httpd.conf GS_LIB=/opt/bitnami/common/share/ghostscript/fonts CURL_CA_BUNDLE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt LANGUAGE=en_US.UTF-8 SASL_CONF_PATH=/opt/bitnami/common/etc SASL_PATH=/opt/bitnami/common/lib/sasl2 FONTCONFIG_PATH=/opt/bitnami/common/etc/fonts CXXFLAGS=-I/opt/bitnami/common/include  LD_LIBRARY_PATH=/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/varnish/lib:/opt/bitnami/varnish/lib/varnish:/opt/bitnami/varnish/lib/varnish/vmods:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/common/lib64 LDAPCONF=/opt/bitnami/common/etc/openldap/ldap.conf HOME=/ TERMINFO=/opt/bitnami/common/share/terminfo LDFLAGS=-L/opt/bitnami/common/lib  SSL_CERT_FILE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt OPENSSL_ENGINES=/opt/bitnami/common/lib/engines COMPOSER_HOME=/opt/bitnami/php/composer JOURNAL_STREAM=9:12826 MAGICK_CONFIGURE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/config-Q16:/opt/bitnami/common/ OPENSSL_CONF=/opt/bitnami/common/openssl/openssl.cnf PKG_CONFIG_PATH=/opt/bitnami/common/lib64/pkgconfig:/opt/bitnami/common/lib/pkgconfig TERM=vt220 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/sbin:/usr/sbin:/usr/local/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=852afd7674ea479ab56f58fc54009f06 CFLAGS=-I/opt/bitnami/common/include/ImageMagick -I/opt/bitnami/common/include  MAGICK_CODER_MODULE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/modules-Q16/coders LANG=en_US.UTF-8 MAGICK_HOME=/opt/bitnami/common PWD=/opt/bitnami LC_NUMERIC=C PHP_PATH=/opt/bitnami/php/bin/php
       1  1635  0.0  4.3 1763596 86932 ?       Sl   18:42   0:02  \_ /opt/bitnami/apache2/bin/httpd.bin -f /opt/bitnami/apache2/conf/httpd.conf GS_LIB=/opt/bitnami/common/share/ghostscript/fonts CURL_CA_BUNDLE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt LANGUAGE=en_US.UTF-8 SASL_CONF_PATH=/opt/bitnami/common/etc SASL_PATH=/opt/bitnami/common/lib/sasl2 FONTCONFIG_PATH=/opt/bitnami/common/etc/fonts CXXFLAGS=-I/opt/bitnami/common/include  LD_LIBRARY_PATH=/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/varnish/lib:/opt/bitnami/varnish/lib/varnish:/opt/bitnami/varnish/lib/varnish/vmods:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/common/lib64 LDAPCONF=/opt/bitnami/common/etc/openldap/ldap.conf HOME=/ TERMINFO=/opt/bitnami/common/share/terminfo LDFLAGS=-L/opt/bitnami/common/lib  SSL_CERT_FILE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt OPENSSL_ENGINES=/opt/bitnami/common/lib/engines COMPOSER_HOME=/opt/bitnami/php/composer JOURNAL_STREAM=9:12826 MAGICK_CONFIGURE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/config-Q16:/opt/bitnami/common/ OPENSSL_CONF=/opt/bitnami/common/openssl/openssl.cnf PKG_CONFIG_PATH=/opt/bitnami/common/lib64/pkgconfig:/opt/bitnami/common/lib/pkgconfig TERM=vt220 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/sbin:/usr/sbin:/usr/local/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=852afd7674ea479ab56f58fc54009f06 CFLAGS=-I/opt/bitnami/common/include/ImageMagick -I/opt/bitnami/common/include  MAGICK_CODER_MODULE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/modules-Q16/coders LANG=en_US.UTF-8 MAGICK_HOME=/opt/bitnami/common PWD=/opt/bitnami LC_NUMERIC=C PHP_PATH=/opt/bitnami/php/bin/php
       1  1636  0.0  3.6 1766440 72940 ?       Sl   18:42   0:01  \_ /opt/bitnami/apache2/bin/httpd.bin -f /opt/bitnami/apache2/conf/httpd.conf GS_LIB=/opt/bitnami/common/share/ghostscript/fonts CURL_CA_BUNDLE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt LANGUAGE=en_US.UTF-8 SASL_CONF_PATH=/opt/bitnami/common/etc SASL_PATH=/opt/bitnami/common/lib/sasl2 FONTCONFIG_PATH=/opt/bitnami/common/etc/fonts CXXFLAGS=-I/opt/bitnami/common/include  LD_LIBRARY_PATH=/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/varnish/lib:/opt/bitnami/varnish/lib/varnish:/opt/bitnami/varnish/lib/varnish/vmods:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/common/lib64 LDAPCONF=/opt/bitnami/common/etc/openldap/ldap.conf HOME=/ TERMINFO=/opt/bitnami/common/share/terminfo LDFLAGS=-L/opt/bitnami/common/lib  SSL_CERT_FILE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt OPENSSL_ENGINES=/opt/bitnami/common/lib/engines COMPOSER_HOME=/opt/bitnami/php/composer JOURNAL_STREAM=9:12826 MAGICK_CONFIGURE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/config-Q16:/opt/bitnami/common/ OPENSSL_CONF=/opt/bitnami/common/openssl/openssl.cnf PKG_CONFIG_PATH=/opt/bitnami/common/lib64/pkgconfig:/opt/bitnami/common/lib/pkgconfig TERM=vt220 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/sbin:/usr/sbin:/usr/local/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=852afd7674ea479ab56f58fc54009f06 CFLAGS=-I/opt/bitnami/common/include/ImageMagick -I/opt/bitnami/common/include  MAGICK_CODER_MODULE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/modules-Q16/coders LANG=en_US.UTF-8 MAGICK_HOME=/opt/bitnami/common PWD=/opt/bitnami LC_NUMERIC=C PHP_PATH=/opt/bitnami/php/bin/php
       1  1637  0.0  3.6 1764272 72392 ?       Sl   18:42   0:01  \_ /opt/bitnami/apache2/bin/httpd.bin -f /opt/bitnami/apache2/conf/httpd.conf GS_LIB=/opt/bitnami/common/share/ghostscript/fonts CURL_CA_BUNDLE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt LANGUAGE=en_US.UTF-8 SASL_CONF_PATH=/opt/bitnami/common/etc SASL_PATH=/opt/bitnami/common/lib/sasl2 FONTCONFIG_PATH=/opt/bitnami/common/etc/fonts CXXFLAGS=-I/opt/bitnami/common/include  LD_LIBRARY_PATH=/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/varnish/lib:/opt/bitnami/varnish/lib/varnish:/opt/bitnami/varnish/lib/varnish/vmods:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/common/lib64 LDAPCONF=/opt/bitnami/common/etc/openldap/ldap.conf HOME=/ TERMINFO=/opt/bitnami/common/share/terminfo LDFLAGS=-L/opt/bitnami/common/lib  SSL_CERT_FILE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt OPENSSL_ENGINES=/opt/bitnami/common/lib/engines COMPOSER_HOME=/opt/bitnami/php/composer JOURNAL_STREAM=9:12826 MAGICK_CONFIGURE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/config-Q16:/opt/bitnami/common/ OPENSSL_CONF=/opt/bitnami/common/openssl/openssl.cnf PKG_CONFIG_PATH=/opt/bitnami/common/lib64/pkgconfig:/opt/bitnami/common/lib/pkgconfig TERM=vt220 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/sbin:/usr/sbin:/usr/local/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=852afd7674ea479ab56f58fc54009f06 CFLAGS=-I/opt/bitnami/common/include/ImageMagick -I/opt/bitnami/common/include  MAGICK_CODER_MODULE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/modules-Q16/coders LANG=en_US.UTF-8 MAGICK_HOME=/opt/bitnami/common PWD=/opt/bitnami LC_NUMERIC=C PHP_PATH=/opt/bitnami/php/bin/php
       1  3658  0.0  4.6 1763972 92344 ?       Sl   18:44   0:02  \_ /opt/bitnami/apache2/bin/httpd.bin -f /opt/bitnami/apache2/conf/httpd.conf GS_LIB=/opt/bitnami/common/share/ghostscript/fonts CURL_CA_BUNDLE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt LANGUAGE=en_US.UTF-8 SASL_CONF_PATH=/opt/bitnami/common/etc SASL_PATH=/opt/bitnami/common/lib/sasl2 FONTCONFIG_PATH=/opt/bitnami/common/etc/fonts CXXFLAGS=-I/opt/bitnami/common/include  LD_LIBRARY_PATH=/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/varnish/lib:/opt/bitnami/varnish/lib/varnish:/opt/bitnami/varnish/lib/varnish/vmods:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/common/lib64 LDAPCONF=/opt/bitnami/common/etc/openldap/ldap.conf HOME=/ TERMINFO=/opt/bitnami/common/share/terminfo LDFLAGS=-L/opt/bitnami/common/lib  SSL_CERT_FILE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt OPENSSL_ENGINES=/opt/bitnami/common/lib/engines COMPOSER_HOME=/opt/bitnami/php/composer JOURNAL_STREAM=9:12826 MAGICK_CONFIGURE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/config-Q16:/opt/bitnami/common/ OPENSSL_CONF=/opt/bitnami/common/openssl/openssl.cnf PKG_CONFIG_PATH=/opt/bitnami/common/lib64/pkgconfig:/opt/bitnami/common/lib/pkgconfig TERM=vt220 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/sbin:/usr/sbin:/usr/local/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=852afd7674ea479ab56f58fc54009f06 CFLAGS=-I/opt/bitnami/common/include/ImageMagick -I/opt/bitnami/common/include  MAGICK_CODER_MODULE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/modules-Q16/coders LANG=en_US.UTF-8 MAGICK_HOME=/opt/bitnami/common PWD=/opt/bitnami LC_NUMERIC=C PHP_PATH=/opt/bitnami/php/bin/php
       0  2330  0.0  0.0   2400  1372 ?        S    18:42   0:00 /bin/sh /opt/bitnami/mysql/bin/mysqld_safe --defaults-file=/opt/bitnami/mysql/my.cnf --mysqld=mysqld.bin --socket=/opt/bitnami/mysql/tmp/mysql.sock --datadir=/opt/bitnami/mysql/data --log-error=/opt/bitnami/mysql/data/mysqld.log --pid-file=/opt/bitnami/mysql/data/mysqld.pid --lower-case-table-names=1 GS_LIB=/opt/bitnami/common/share/ghostscript/fonts CURL_CA_BUNDLE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt LANGUAGE=en_US.UTF-8 SASL_CONF_PATH=/opt/bitnami/common/etc SASL_PATH=/opt/bitnami/common/lib/sasl2 FONTCONFIG_PATH=/opt/bitnami/common/etc/fonts CXXFLAGS=-I/opt/bitnami/common/include  LD_LIBRARY_PATH=/opt/bitnami/varnish/lib:/opt/bitnami/varnish/lib/varnish:/opt/bitnami/varnish/lib/varnish/vmods:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/common/lib64 LDAPCONF=/opt/bitnami/common/etc/openldap/ldap.conf HOME=/ TERMINFO=/opt/bitnami/common/share/terminfo LDFLAGS=-L/opt/bitnami/common/lib  SSL_CERT_FILE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt OPENSSL_ENGINES=/opt/bitnami/common/lib/engines COMPOSER_HOME=/opt/bitnami/php/composer JOURNAL_STREAM=9:12826 MAGICK_CONFIGURE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/config-Q16:/opt/bitnami/common/ OPENSSL_CONF=/opt/bitnami/common/openssl/openssl.cnf PKG_CONFIG_PATH=/opt/bitnami/common/lib64/pkgconfig:/opt/bitnami/common/lib/pkgconfig TERM=vt220 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/sbin:/usr/sbin:/usr/local/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=852afd7674ea479ab56f58fc54009f06 CFLAGS=-I/opt/bitnami/common/include/ImageMagick -I/opt/bitnami/common/include  MAGICK_CODER_MODULE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/modules-Q16/coders LANG=en_US.UTF-8 MAGICK_HOME=/opt/bitnami/common PWD=/opt/bitnami LC_NUMERIC=C PHP_PATH=/opt/bitnami/php/bin/php
    1001  2649  0.2 20.4 1873428 410392 ?      Sl   18:42   0:06  \_ /opt/bitnami/mysql/bin/mysqld.bin --defaults-file=/opt/bitnami/mysql/my.cnf --basedir=/opt/bitnami/mysql --datadir=/opt/bitnami/mysql/data --plugin-dir=/opt/bitnami/mysql/lib/plugin --user=mysql --lower-case-table-names=1 --log-error=/opt/bitnami/mysql/data/mysqld.log --pid-file=/opt/bitnami/mysql/data/mysqld.pid --socket=/opt/bitnami/mysql/tmp/mysql.sock --port=3306 GS_LIB=/opt/bitnami/common/share/ghostscript/fonts CURL_CA_BUNDLE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt LANGUAGE=en_US.UTF-8 SASL_CONF_PATH=/opt/bitnami/common/etc MYSQL_HOME=/opt/bitnami/mysql SASL_PATH=/opt/bitnami/common/lib/sasl2 FONTCONFIG_PATH=/opt/bitnami/common/etc/fonts CXXFLAGS=-I/opt/bitnami/common/include  LD_LIBRARY_PATH=/opt/bitnami/mysql/lib:/opt/bitnami/varnish/lib:/opt/bitnami/varnish/lib/varnish:/opt/bitnami/varnish/lib/varnish/vmods:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/common/lib64 LDAPCONF=/opt/bitnami/common/etc/openldap/ldap.conf HOME=/ TERMINFO=/opt/bitnami/common/share/terminfo OLDPWD=/opt/bitnami/mysql LDFLAGS=-L/opt/bitnami/common/lib  SSL_CERT_FILE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt OPENSSL_ENGINES=/opt/bitnami/common/lib/engines COMPOSER_HOME=/opt/bitnami/php/composer JOURNAL_STREAM=9:12826 MAGICK_CONFIGURE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/config-Q16:/opt/bitnami/common/ OPENSSL_CONF=/opt/bitnami/common/openssl/openssl.cnf PKG_CONFIG_PATH=/opt/bitnami/common/lib64/pkgconfig:/opt/bitnami/common/lib/pkgconfig TERM=vt220 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/sbin:/usr/sbin:/usr/local/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=852afd7674ea479ab56f58fc54009f06 CFLAGS=-I/opt/bitnami/common/include/ImageMagick -I/opt/bitnami/common/include  MAGICK_CODER_MODULE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/modules-Q16/coders LANG=en_US.UTF-8 MAGICK_HOME=/opt/bitnami/common PWD=/opt/bitnami LC_NUMERIC=C PHP_PATH=/opt/bitnami/php/bin/php MYSQLD_PARENT_PID=2330
       0  2853  0.0  0.5 267660 12020 ?        Ss   18:43   0:00 php-fpm: master process (/opt/bitnami/php/etc/php-fpm.conf)                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               
       1  2854  0.0  0.4 267776  9852 ?        S    18:43   0:00  \_ php-fpm: pool wordpress                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               
       1  2855  0.0  0.4 267776  9852 ?        S    18:43   0:00  \_ php-fpm: pool wordpress                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               
       0  3077  0.0  0.6 703860 13844 ?        Ssl  18:43   0:00 /usr/bin/gonit LANGUAGE=en_US.UTF-8 JOURNAL_STREAM=9:12826 TERM=vt220 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=852afd7674ea479ab56f58fc54009f06 LANG=en_US.UTF-8 PWD=/ GO_DAEMON_CWD=/ __DAEMON_STAGE=1/710158756/c620efa40c362437c2ddb49be8329bae36704dab:
    1000  3845  0.0  0.3  21028  6788 ?        Ss   18:50   0:00 /lib/systemd/systemd --user LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin NOTIFY_SOCKET=/run/systemd/notify HOME=/home/bitnami LOGNAME=bitnami USER=bitnami SHELL=/bin/bash INVOCATION_ID=08d29abc00494061849caee2158a7711 JOURNAL_STREAM=9:22027 XDG_RUNTIME_DIR=/run/user/1000
    1000  3846  0.0  0.1 104828  2276 ?        S    18:50   0:00  \_ (sd-pam) HOME=/ init=/sbin/init TERM=linux BOOT_IMAGE=/boot/vmlinuz-4.19.0-13-cloud-amd64 drop_caps= PATH=/sbin:/usr/sbin:/bin:/usr/bin PWD=/ rootmnt=/root
       0 13349  0.0  0.2  19304  4696 ?        Ss   19:27   0:00 sendmail: MTA: accepting connections                                                                                                                                                                                   
       0 13936  0.0  0.7 250328 14676 ?        Ssl  19:27   0:00 /usr/bin/python3 /usr/bin/fail2ban-server -xf start LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=823258f5dcc741188f7a9956078f6396 JOURNAL_STREAM=9:419582
       0 27038  0.0  0.0   2308   104 ?        Ss   19:27   0:00 /usr/sbin/portsentry -atcp LANGUAGE=en_US.UTF-8 JOURNAL_STREAM=9:430463 PATH=/bin:/usr/bin:/sbin:/usr/sbin INVOCATION_ID=d0f8fe97b3c043d288f076429880b493 LANG=en_US.UTF-8 PWD=/
       0 27042  0.0  0.0   2308   104 ?        Ss   19:27   0:00 /usr/sbin/portsentry -udp LANGUAGE=en_US.UTF-8 JOURNAL_STREAM=9:430463 PATH=/bin:/usr/bin:/sbin:/usr/sbin INVOCATION_ID=d0f8fe97b3c043d288f076429880b493 LANG=en_US.UTF-8 PWD=/</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep "^\s*linux" /boot/grub/grub.*</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>	linux	/boot/vmlinuz-4.19.0-13-cloud-amd64 root=UUID=1ca031f6-4004-4f8d-a861-532a0158c91f ro console=tty0 console=ttyS0,115200 earlyprintk=ttyS0,115200 elevator=noop scsi_mod.use_blk_mq=Y 
		linux	/boot/vmlinuz-4.19.0-13-cloud-amd64 root=UUID=1ca031f6-4004-4f8d-a861-532a0158c91f ro console=tty0 console=ttyS0,115200 earlyprintk=ttyS0,115200 elevator=noop scsi_mod.use_blk_mq=Y 
		linux	/boot/vmlinuz-4.19.0-13-cloud-amd64 root=UUID=1ca031f6-4004-4f8d-a861-532a0158c91f ro single console=tty0 console=ttyS0,115200 earlyprintk=ttyS0,115200 elevator=noop scsi_mod.use_blk_mq=Y</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lspci</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>00:00.0 Host bridge: Intel Corporation 440FX - 82441FX PMC [Natoma]
00:01.0 ISA bridge: Intel Corporation 82371SB PIIX3 ISA [Natoma/Triton II]
00:01.3 Non-VGA unclassified device: Intel Corporation 82371AB/EB/MB PIIX4 ACPI (rev 08)
00:03.0 VGA compatible controller: Amazon.com, Inc. Device 1111
00:04.0 Non-Volatile memory controller: Amazon.com, Inc. Device 8061
00:05.0 Ethernet controller: Amazon.com, Inc. Elastic Network Adapter (ENA)</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsblk</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>NAME         MAJ:MIN RM  SIZE RO TYPE MOUNTPOINT
nvme0n1      259:0    0   10G  0 disk 
├─nvme0n1p1  259:1    0  9.9G  0 part /
├─nvme0n1p14 259:2    0    3M  0 part 
└─nvme0n1p15 259:3    0  124M  0 part /boot/efi</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec df -H</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Filesystem       Size  Used Avail Use% Mounted on
udev             1.1G     0  1.1G   0% /dev
tmpfs            206M  5.6M  200M   3% /run
/dev/nvme0n1p1    11G  4.7G  5.2G  48% /
tmpfs            1.1G     0  1.1G   0% /dev/shm
tmpfs            5.3M     0  5.3M   0% /run/lock
tmpfs            1.1G     0  1.1G   0% /sys/fs/cgroup
/dev/nvme0n1p15  130M  269k  130M   1% /boot/efi
tmpfs            206M     0  206M   0% /run/user/1000
/usr/tmpDISK     1.1G  4.1k  1.1G   1% /tmp</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec mount</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>sysfs on /sys type sysfs (rw,nosuid,nodev,noexec,relatime)
proc on /proc type proc (rw,nosuid,nodev,noexec,relatime)
udev on /dev type devtmpfs (rw,nosuid,relatime,size=994568k,nr_inodes=248642,mode=755)
devpts on /dev/pts type devpts (rw,nosuid,noexec,relatime,gid=5,mode=620,ptmxmode=000)
tmpfs on /run type tmpfs (rw,nosuid,noexec,relatime,size=200680k,mode=755)
/dev/nvme0n1p1 on / type ext4 (rw,relatime,discard,errors=remount-ro)
securityfs on /sys/kernel/security type securityfs (rw,nosuid,nodev,noexec,relatime)
tmpfs on /dev/shm type tmpfs (rw,nosuid,nodev)
tmpfs on /run/lock type tmpfs (rw,nosuid,nodev,noexec,relatime,size=5120k)
tmpfs on /sys/fs/cgroup type tmpfs (ro,nosuid,nodev,noexec,mode=755)
cgroup2 on /sys/fs/cgroup/unified type cgroup2 (rw,nosuid,nodev,noexec,relatime,nsdelegate)
cgroup on /sys/fs/cgroup/systemd type cgroup (rw,nosuid,nodev,noexec,relatime,xattr,name=systemd)
pstore on /sys/fs/pstore type pstore (rw,nosuid,nodev,noexec,relatime)
bpf on /sys/fs/bpf type bpf (rw,nosuid,nodev,noexec,relatime,mode=700)
cgroup on /sys/fs/cgroup/perf_event type cgroup (rw,nosuid,nodev,noexec,relatime,perf_event)
cgroup on /sys/fs/cgroup/cpu,cpuacct type cgroup (rw,nosuid,nodev,noexec,relatime,cpu,cpuacct)
cgroup on /sys/fs/cgroup/net_cls,net_prio type cgroup (rw,nosuid,nodev,noexec,relatime,net_cls,net_prio)
cgroup on /sys/fs/cgroup/rdma type cgroup (rw,nosuid,nodev,noexec,relatime,rdma)
cgroup on /sys/fs/cgroup/memory type cgroup (rw,nosuid,nodev,noexec,relatime,memory)
cgroup on /sys/fs/cgroup/freezer type cgroup (rw,nosuid,nodev,noexec,relatime,freezer)
cgroup on /sys/fs/cgroup/cpuset type cgroup (rw,nosuid,nodev,noexec,relatime,cpuset)
cgroup on /sys/fs/cgroup/devices type cgroup (rw,nosuid,nodev,noexec,relatime,devices)
cgroup on /sys/fs/cgroup/blkio type cgroup (rw,nosuid,nodev,noexec,relatime,blkio)
cgroup on /sys/fs/cgroup/pids type cgroup (rw,nosuid,nodev,noexec,relatime,pids)
mqueue on /dev/mqueue type mqueue (rw,relatime)
debugfs on /sys/kernel/debug type debugfs (rw,relatime)
hugetlbfs on /dev/hugepages type hugetlbfs (rw,relatime,pagesize=2M)
systemd-1 on /proc/sys/fs/binfmt_misc type autofs (rw,relatime,fd=40,pgrp=1,timeout=0,minproto=5,maxproto=5,direct,pipe_ino=8668)
/dev/nvme0n1p15 on /boot/efi type vfat (rw,relatime,fmask=0022,dmask=0022,codepage=437,iocharset=ascii,shortname=mixed,utf8,errors=remount-ro)
tmpfs on /run/user/1000 type tmpfs (rw,nosuid,nodev,relatime,size=200676k,mode=700,uid=1000,gid=1000)
binfmt_misc on /proc/sys/fs/binfmt_misc type binfmt_misc (rw,relatime)
/usr/tmpDISK on /tmp type tmpfs (rw,nosuid,nodev,noexec,relatime,loop)</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec sestatus</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /etc/issue</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Debian GNU/Linux 10 \n \l</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /etc/issue.net</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Debian GNU/Linux 10</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /etc/motd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>
The programs included with the Debian GNU/Linux system are free software;
the exact distribution terms for each program are described in the
individual files in /usr/share/doc/*/copyright.

Debian GNU/Linux comes with ABSOLUTELY NO WARRANTY, to the extent
permitted by applicable law.
       ___ _ _                   _
      | _ |_) |_ _ _  __ _ _ __ (_)
      | _ \ |  _| ' \/ _` | '  \| |
      |___/_|\__|_|_|\__,_|_|_|_|_|
  
  *** Welcome to the Bitnami WordPress 5.6-0                       ***
  *** Documentation:  https://docs.bitnami.com/aws/apps/wordpress/ ***
  ***                 https://docs.bitnami.com/aws/                ***
  *** Bitnami Forums: https://community.bitnami.com/               ***

#######################################################
###    For frequently used commands, please run:    ###
###         sudo /opt/bitnami/bnhelper-tool         ###
#######################################################</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec printenv</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>SHELL=/bin/bash
SUDO_GID=1000
LANGUAGE=en_US.UTF-8
SUDO_COMMAND=/bin/bash
SUDO_USER=bitnami
PWD=/root/scans/otseca
LOGNAME=root
HOME=/root
LANG=en_US.UTF-8
LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36:
ignore_errors=1
tasks_type=system,kernel,permissions,services,network,distro,external
TERM=xterm-256color
USER=root
SHLVL=2
LC_ALL=en_US.UTF-8
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
SUDO_UID=1000
MAIL=/var/mail/root
OLDPWD=/root/scans/otseca
_=/usr/bin/printenv</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec crontab -u root -l</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
